Bug 673009 - Detailed Description of Viking is incorrect.
Summary: Detailed Description of Viking is incorrect.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: viking
Version: rawhide
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-27 00:57 UTC by Rob Norris
Modified: 2011-03-25 07:07 UTC (History)
1 user (show)

Fixed In Version: viking-1.1-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-28 20:06:44 UTC
Type: ---


Attachments (Terms of Use)

Description Rob Norris 2011-01-27 00:57:30 UTC
Description of problem:
Detailed Description of Viking is incorrect.

1. It has not supported Google Maps for quite a while (due to Google asking the project to not access their service any more).

2. It's probably good to mention OpenStreetMap support.

Comment 1 Fedora Update System 2011-01-28 19:35:31 UTC
viking-1.0.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/viking-1.0.1-1.fc14

Comment 2 Rob Norris 2011-01-28 20:06:44 UTC
Thanks for speedy update.

Comment 3 Fedora Update System 2011-03-06 14:12:46 UTC
viking-1.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/viking-1.1-1.fc14

Comment 4 Fedora Update System 2011-03-06 14:12:55 UTC
viking-1.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/viking-1.1-1.fc15

Comment 5 Fedora Update System 2011-03-24 19:27:16 UTC
viking-1.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-25 07:06:56 UTC
viking-1.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.